html{background-color:#E2C6BC;}


body
{width:100%;

	
	text-align: center; 
 background-color:#E2C6BC;
  background-attachment: fixed;
  background-repeat:no-repeat;
}

table {		background-image: url(sukupuuna.jpg); width:100%; 
    border-collapse: collapse;
  
		background-color: #E2C6BC;
		background-repeat:no-repeat;
		 background-size: 100%;
}



.isovanhemmat  {  font-family: Verdana; font-size: 10px; color: #000000; margin-left: 20px; margin-right: 20px; margin-top: 10px; margin-bottom: 10px }
.vanhemmat     { font-family: Verdana; font-size: 10px; color: #000000; margin-left: 20px; margin-right: 20px; margin-top: 10px; margin-bottom: 10px }
.keskushenkilo {  font-family: Verdana; font-size: 10px; color: #000000; margin-left: 20px; margin-right: 20px; margin-top: 10px; margin-bottom: 10px }


.puoliso       { font-family: Verdana; font-size: 10px; color: #000000; margin-top: 10px; margin-bottom: 10px }
.lapset        {  font-family: Verdana; font-size: 10px; color: #000000; margin-left: 20px; margin-right: 20px; margin-top: 10px; margin-bottom: 10px }

.kehys_mies    { width: 12.5%; background: #D9F1FF; vertical-align: top; border-color: #666666 #0026A5 #0026A5 #666666; border-style: groove; border-top-width: 10px; border-right-width: 10px; border-bottom-width: 10px; border-left-width: 10px; border-radius: 30px; 

a: 1em, #E2C6BC;








}
.kehys_nainen  {  width: 12.5%; background: #FFF3F3; vertical-align: top; border-color: #666666 #7F0000 #7F0000 #666666; border-style: groove; border-top-width:10px; border-right-width: 10px; border-bottom-width: 10px; border-left-width: 10px; border-radius: 30px;}

.kehys_talo   { 	 background:radial-gradient(yellow,#A65D34,#CC9A45);   vertical-align: top; border-color: #666666 #7F0000 #7F0000 #666666; border-style: groove; border-top-width:10px; border-right-width: 10px; border-bottom-width: 10px; border-left-width: 10px; border-radius: 30px;}
/* H5 käytetään henkilöiden nimiin */
H5             { margin-top: 0px; margin-bottom: 0px; font-family: Verdana; font-size: 12px; font-weight: bold; font-style: italic }

P.href         { margin-top: 3px; text-align: right }
P.img          { margin-top: 8px; text-align: center }



.kehys_talon   { background:radial-gradient(#F4F09A,#F6EBD7,#CC9A45); font-size: 18px;  opacity: 0.9;
  border-radius: 10px 100px / 120px;
hspace:150px;  }















a:link {
font-size :  14px;
color : #E2C6BC;
border : #D7BE4A outset 2px;
text-align : left;
background-image : linear-gradient(to right, #CA987F 0%, #E2C6BC 100%);
}
a:visited {
font-size :  14px;
color : black;
border : #D7BE4A outset 2px;
text-align : left;
background-image : linear-gradient(to right, #CA987F 0%, #B77AFF 100%);
}
a:hover {
font-size : font-size :  14px;
color : #87C39F;
border : #D7BE4A outset 2px;
text-align : left;
background-image : linear-gradient(to right, #CA987F 0%, #B77AFF 100%);
}
a:active {
font-size : 14px;}

color : #87C39F;
border : #D7BE4A outset 2px;
text-align : left;
background-image : linear-gradient(to right, #CA987F 0%, #B77AFF 100%);
}
ul {
list-style-type : none;
margin : 0;
padding : 0;
width : 25%;

border : rgb(255, 0, 102) solid 1px;
position : fixed;
height : 100%;
overflow : auto;
}
li a {
display : block;

padding : 8px 16px;
text-decoration : none;
}
li {
text-align : left;
border-bottom : 1px solid #87C39F;
}
li a.active {


}
li a:hover:not(.active) {

color : black;
}
.navbar {
overflow : hidden;

font-family : Arial;
height : 100%;
border : #E2C6BC outset 2px;
}
.navbar a {
float : left;
font-size : 14px;}
;
color : #443C39;
text-align : center;
padding : 14px 16px;
text-decoration : none;
border : #443C39 outset 2px;
}
.dropdown {
float : left;
overflow : hidden;
}
.dropdown .dropbtn {
font-size : }
;
border : #443C39 outset 2px;
outline : none;
color : #443C39;
padding : 14px 16px;
background-image : linear-gradient(to right, #CA987F 0%, #E2C6BC 100%);
font : inherit;
margin : 0;
}
.navbar a:hover, .dropdown:hover .dropbtn {
background-color : darkcyan;
}
.dropdown-content {
display : none;
position : absolute;


filter: alpha(opacity=80);
width : 100%;
left : 0;
box-shadow : 0 8px 16px 0 rgb(0, 0, 0, 0.2);
z-index : 1;
}
.dropdown-content .header {

padding : 16px;
color : blue;
}
.dropdown:hover .dropdown-content {
display : block;
}
.column {
float : left;
width : 23%;
padding : 10px;


}
.column a {
float : none;
color : black;
padding : 16px;
text-decoration : none;
display : block;
text-align : left;
	

}
.column a:hover {
background-color : #blue;
height : auto;
filter: alpha(opacity=80);}
